﻿body 
{
	background-image: url("../Images/imgmid.jpg");
	background-color:#3399FF;
	margin:0px;
	padding:0px;
}

.divHeader
{
	background-repeat:repeat-x;
	width:100%;
	height:105px;
	margin:0px;
	padding:0px;
	min-width:1000px;
	text-align:center;	
}

.divHeadTitle
{
	min-width:1000px; 
	text-align:center;
	/*border:solid 1px white;*/
	display:inline-block; zoom:1; *inline:block; width:1000px; 
}

.divHeadMenu
{
	color:White; 
	font-family:Sans-Serif; 
	font-weight:bold;
	font-size:14px; 
	height:30px;
	background-image:url('../Images/LogCorn.jpg');
    text-align:center;
	margin:0px;
	/*border:solid 1px white;*/
	display:inline-block; zoom:1; *inline:block; 
	width:100%;
}

.divleft
{
	display: inline-block;
	zoom:1;
	*display:inline;
	letter-spacing:normal;
	word-spacing:normal;
	width:60px;
	padding:5px;
	text-align:left;
}

.divHtitle
{
	display: inline-block;
	zoom:1;
	*display:inline;
	letter-spacing:normal;
	word-spacing:normal;
	padding-top:5px;
	text-align:left;
	vertical-align:top;
	color:White;
	font-family:Verdana;
	font-style:normal;
	font-size:14px;
	font-weight:bold;
	width:220px;
}

.divmid
{
	display: inline-block;
	zoom:1;
	*display:inline;
	letter-spacing:normal;
	word-spacing:normal;
	padding-top:5px;
	text-align:left;
	vertical-align:top;
	color:White;
	font-family:vardana;
	font-style:normal;
	font-size:16px;
	font-weight:300;
	width:550px;
}

.divright
{
	display: inline-block;
	zoom:1;
	*display:inline;
	letter-spacing:normal;
	word-spacing:normal;
	padding:5px;
	width:60px;
	text-align:right;
}

.divHeadMenuL
{
	display: inline-block;
	zoom:1;
	*display:inline;
	letter-spacing:normal;
	word-spacing:normal;
	width:480px;
	vertical-align:top; 
	height:25px; 
	padding:7px;
	text-align:left;
}

.divHeadMenuR
{
	display:inline-block;
	zoom:1;
	*display:inline;
	letter-spacing:normal;
	word-spacing:normal;
	width:20%; 
	vertical-align:top; 
	text-align:right; 
	height:25px;
	padding:5px;
	width:480px;
	text-align:right;
}

.divssa
{
	color:#CCFF00; 
	font-size:20px; 
	font-family:Sans-Serif;
	font-weight:bold;
	padding:10px;
	display: inline-block;
	zoom:1;
	*display:inline;
	letter-spacing:normal;
	word-spacing:normal;
	vertical-align:top;
}

.divHeadSep
{
	display:inline-block; 
	zoom:1; 
	*display:inline; 
	width:5px;
	border-left:solid 3px white;
	height:60px;
}

.divMedCon
{
	display:inline-block; 
	zoom:1; 
	*display:inline; 
	vertical-align:middle;
}

.divPass1
{
	display:inline-block; 
	zoom:1; 
	*display:inline; 
	width:200px;
	padding-bottom:25px;
}

.divPass2
{
	display:inline-block; 
	zoom:1; 
	*display:inline; 
	width:200px;
	font-family:Sans-Serif;
	font-size:12px;
	padding-left:20px;
	padding-bottom:25px;
	color:Orange;
}

.divContent 
{
  display: inline-block;
  zoom: 1;
  height: 450px;
  width: 960px;
  background-color:#EBF4FE;
  text-align: left;
  padding: 20px;
}

.divLogPanel
{
	background-color: #FFFFFF;    
    width: 350px;   
    /* line-height:300px;border: solid 2px #B6C9E3; height:230px; vertical-align: middle; */
    display: inline-block;
    zoom: 1;
    text-align: center;    
    border: solid 2px #2174ab;
    border-radius: 4px;
}

.divpanel2 
{
    width: 100%;
    background-color: #2991d6;
    height:60px;
    line-height:50px;
    vertical-align:middle;
    /*background-image:url('../Images/LogCor.jpg'); */
}

.divpanel1 
{
    width: 100%;
    background-color: Transparent;
    border-bottom: solid 1px #3e9cda;
    background-color:#DAE9FD;
}

.divLables {
    font-size: 14px;
    font-weight: bold;
    font-family: Arial,vardhana;
    text-align: left;
    /* border: solid 1px gray; */
    margin-left: 34px;
    margin-right: 34px;
}

.button 
{
    cursor: pointer;
    display: inline-block;
    color: blue;
    line-height: 1;
    padding: .6em .8em;
    background: #ffb84d;
    -webkit-transition: background 0.15s ease, color 0.15s ease;
    -moz-transition: background 0.15s ease, color 0.15s ease;
    -ms-transition: background 0.15s ease, color 0.15s ease;
    -o-transition: background 0.15s ease, color 0.15s ease;
    border: 1px solid #1777b7;
    box-shadow: 0 1px 0 rgba(255,255,255,0.3) inset,0 1px 1px rgba(100,100,100,0.3);
    border-radius: 3px;
    font-size: 13px;
    font-family: Arial,Sans-Serif,Helvetica,Verdana;
    font-weight:bold;
    text-decoration: none;
    width:285px;
}
